Index: filter.c
===================================================================
--- filter.c	(revision 0c502e9628cc58f86762f4588401e8c19a55a5e4)
+++ filter.c	(revision e1874457f651911254dfeee53055c59959f0a7fb)
@@ -4,5 +4,6 @@
 static const char fileIdent[] = "$Id$";
 
-int owl_filter_init_fromstring(owl_filter *f, char *name, char *string) {
+int owl_filter_init_fromstring(owl_filter *f, char *name, char *string)
+{
   char **argv;
   int argc, out;
@@ -14,5 +15,6 @@
 }
 
-int owl_filter_init(owl_filter *f, char *name, int argc, char **argv) {
+int owl_filter_init(owl_filter *f, char *name, int argc, char **argv)
+{
   int i, error;
   owl_filterelement *fe;
@@ -88,33 +90,41 @@
 }
 
-char *owl_filter_get_name(owl_filter *f) {
+char *owl_filter_get_name(owl_filter *f)
+{
   return(f->name);
 }
 
-void owl_filter_set_polarity_match(owl_filter *f) {
+void owl_filter_set_polarity_match(owl_filter *f)
+{
   f->polarity=0;
 }
 
-void owl_filter_set_polarity_unmatch(owl_filter *f) {
+void owl_filter_set_polarity_unmatch(owl_filter *f)
+{
   f->polarity=1;
 }
 
-void owl_filter_set_color(owl_filter *f, int color) {
+void owl_filter_set_color(owl_filter *f, int color)
+{
   f->color=color;
 }
 
-int owl_filter_get_color(owl_filter *f) {
+int owl_filter_get_color(owl_filter *f)
+{
   return(f->color);
 }
 
-void owl_filter_set_cachedmsgid(owl_filter *f, int cachedmsgid) {
+void owl_filter_set_cachedmsgid(owl_filter *f, int cachedmsgid)
+{
   f->cachedmsgid=cachedmsgid;
 }
 
-int owl_filter_get_cachedmsgid(owl_filter *f) {
+int owl_filter_get_cachedmsgid(owl_filter *f)
+{
   return(f->cachedmsgid);
 }
 
-int owl_filter_message_match(owl_filter *f, owl_message *m) {
+int owl_filter_message_match(owl_filter *f, owl_message *m)
+{
   int i, j, tmp;
   owl_list work_fes, *fes;
@@ -205,5 +215,6 @@
 }
 
-int _owl_filter_message_match_recurse(owl_filter *f, owl_message *m, owl_list *fes, int start, int end) {
+int _owl_filter_message_match_recurse(owl_filter *f, owl_message *m, owl_list *fes, int start, int end)
+{
   int a=0, b=0, i, x, y, z, score, ret, type;
   owl_filterelement *fe, *tmpfe=NULL;
@@ -357,5 +368,6 @@
 }
 
-void owl_filter_print(owl_filter *f, char *out) {
+void owl_filter_print(owl_filter *f, char *out)
+{
   int i, j;
   owl_filterelement *fe;
@@ -381,5 +393,6 @@
 }
 
-int owl_filter_equiv(owl_filter *a, owl_filter *b) {
+int owl_filter_equiv(owl_filter *a, owl_filter *b)
+{
   char buff[LINE], buff2[LINE];
 
@@ -391,5 +404,6 @@
 }
 
-void owl_filter_free(owl_filter *f) {
+void owl_filter_free(owl_filter *f)
+{
   void (*func)();
 
Index: filterelement.c
===================================================================
--- filterelement.c	(revision 1aee7d914de75510e7cf09c452bad63b2dad2166)
+++ filterelement.c	(revision e1874457f651911254dfeee53055c59959f0a7fb)
@@ -14,45 +14,54 @@
 
 
-void owl_filterelement_create_null(owl_filterelement *fe) {
+void owl_filterelement_create_null(owl_filterelement *fe)
+{
   fe->type=OWL_FILTERELEMENT_NULL;
   fe->field=NULL;
 }
 
-void owl_filterelement_create_openbrace(owl_filterelement *fe) {
+void owl_filterelement_create_openbrace(owl_filterelement *fe)
+{
   fe->type=OWL_FILTERELEMENT_OPENBRACE;
   fe->field=NULL;
 }
 
-void owl_filterelement_create_closebrace(owl_filterelement *fe) {
+void owl_filterelement_create_closebrace(owl_filterelement *fe)
+{
   fe->type=OWL_FILTERELEMENT_CLOSEBRACE;
   fe->field=NULL;
 }
 
-void owl_filterelement_create_and(owl_filterelement *fe) {
+void owl_filterelement_create_and(owl_filterelement *fe)
+{
   fe->type=OWL_FILTERELEMENT_AND;
   fe->field=NULL;
 }
 
-void owl_filterelement_create_or(owl_filterelement *fe) {
+void owl_filterelement_create_or(owl_filterelement *fe)
+{
   fe->type=OWL_FILTERELEMENT_OR;
   fe->field=NULL;
 }
 
-void owl_filterelement_create_not(owl_filterelement *fe) {
+void owl_filterelement_create_not(owl_filterelement *fe)
+{
   fe->type=OWL_FILTERELEMENT_NOT;
   fe->field=NULL;
 }
 
-void owl_filterelement_create_true(owl_filterelement *fe) {
+void owl_filterelement_create_true(owl_filterelement *fe)
+{
   fe->type=OWL_FILTERELEMENT_TRUE;
   fe->field=NULL;
 }
 
-void owl_filterelement_create_false(owl_filterelement *fe) {
+void owl_filterelement_create_false(owl_filterelement *fe)
+{
   fe->type=OWL_FILTERELEMENT_FALSE;
   fe->field=NULL;
 }
 
-void owl_filterelement_create_re(owl_filterelement *fe, char *field, char *re) {
+void owl_filterelement_create_re(owl_filterelement *fe, char *field, char *re)
+{
   fe->type=OWL_FILTERELEMENT_RE;
   fe->field=owl_strdup(field);
@@ -60,62 +69,75 @@
 }
 
-void owl_filterelement_free(owl_filterelement *fe) {
+void owl_filterelement_free(owl_filterelement *fe)
+{
   if (fe->field) owl_free(fe->field);
 }
 
-int owl_filterelement_is_null(owl_filterelement *fe) {
+int owl_filterelement_is_null(owl_filterelement *fe)
+{
   if (fe->type==OWL_FILTERELEMENT_NULL) return(1);
   return(0);
 }
 
-int owl_filterelement_is_openbrace(owl_filterelement *fe) {
+int owl_filterelement_is_openbrace(owl_filterelement *fe)
+{
   if (fe->type==OWL_FILTERELEMENT_OPENBRACE) return(1);
   return(0);
 }
 
-int owl_filterelement_is_closebrace(owl_filterelement *fe) {
+int owl_filterelement_is_closebrace(owl_filterelement *fe)
+{
   if (fe->type==OWL_FILTERELEMENT_CLOSEBRACE) return(1);
   return(0);
 }
 
-int owl_filterelement_is_and(owl_filterelement *fe) {
+int owl_filterelement_is_and(owl_filterelement *fe)
+{
   if (fe->type==OWL_FILTERELEMENT_AND) return(1);
   return(0);
 }
 
-int owl_filterelement_is_or(owl_filterelement *fe) {
+int owl_filterelement_is_or(owl_filterelement *fe)
+{
   if (fe->type==OWL_FILTERELEMENT_OR) return(1);
   return(0);
 }
 
-int owl_filterelement_is_not(owl_filterelement *fe) {
+int owl_filterelement_is_not(owl_filterelement *fe)
+{
   if (fe->type==OWL_FILTERELEMENT_NOT) return(1);
   return(0);
 }
 
-int owl_filterelement_is_true(owl_filterelement *fe) {
+int owl_filterelement_is_true(owl_filterelement *fe)
+{
   if (fe->type==OWL_FILTERELEMENT_TRUE) return(1);
   return(0);
 }
 
-int owl_filterelement_is_false(owl_filterelement *fe) {
+int owl_filterelement_is_false(owl_filterelement *fe)
+{
   if (fe->type==OWL_FILTERELEMENT_FALSE) return(1);
   return(0);
 }
 
-int owl_filterelement_is_re(owl_filterelement *fe) {
+int owl_filterelement_is_re(owl_filterelement *fe)
+{
   if (fe->type==OWL_FILTERELEMENT_RE) return(1);
   return(0);
 }
 
-owl_regex *owl_filterelement_get_re(owl_filterelement *fe) {
+owl_regex *owl_filterelement_get_re(owl_filterelement *fe)
+{
   return(&(fe->re));
 }
 
-char *owl_filterelement_get_field(owl_filterelement *fe) {
+char *owl_filterelement_get_field(owl_filterelement *fe)
+{
   return(fe->field);
 }
 
-int owl_filterelement_is_value(owl_filterelement *fe) {
+int owl_filterelement_is_value(owl_filterelement *fe)
+{
   if ( (fe->type==OWL_FILTERELEMENT_TRUE) ||
        (fe->type==OWL_FILTERELEMENT_FALSE) ||
@@ -127,5 +149,6 @@
 
 
-char *owl_filterelement_to_string(owl_filterelement *fe) {
+char *owl_filterelement_to_string(owl_filterelement *fe)
+{
   /* return must be freed by caller */
   
Index: regex.c
===================================================================
--- regex.c	(revision a6560fe65ca3b06994781f3316c20a7465b2b4d9)
+++ regex.c	(revision e1874457f651911254dfeee53055c59959f0a7fb)
@@ -4,10 +4,12 @@
 static const char fileIdent[] = "$Id$";
 
-void owl_regex_init(owl_regex *re) {
+void owl_regex_init(owl_regex *re)
+{
   re->negate=0;
   re->string=NULL;
 }
 
-int owl_regex_create(owl_regex *re, char *string) {
+int owl_regex_create(owl_regex *re, char *string)
+{
   int ret;
   char buff1[LINE], buff2[LINE];
@@ -37,5 +39,6 @@
 }
 
-int owl_regex_compare(owl_regex *re, char *string) {
+int owl_regex_compare(owl_regex *re, char *string)
+{
   int out, ret;
 
@@ -53,14 +56,17 @@
 }
 
-int owl_regex_is_set(owl_regex *re) {
+int owl_regex_is_set(owl_regex *re)
+{
   if (re->string) return(1);
   return(0);
 }
 
-char *owl_regex_get_string(owl_regex *re) {
+char *owl_regex_get_string(owl_regex *re)
+{
   return(re->string);
 }
 
-void owl_regex_copy(owl_regex *a, owl_regex *b) {
+void owl_regex_copy(owl_regex *a, owl_regex *b)
+{
   b->negate=a->negate;
   b->string=owl_strdup(a->string);
@@ -68,5 +74,6 @@
 }
 
-void owl_regex_free(owl_regex *re) {
+void owl_regex_free(owl_regex *re)
+{
   if (re->string) owl_free(re->string);
 
